Subject: Fw: Trainer Candidate - Dharmender Tyagi
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Mar 2023 09:55:40 +0000

interview
________________________________
From: Dharmender Tyagi <[email-masked]>
Sent: Friday, March 24, 2023 3:10 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Dharmender Tyagi

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Dharmender Tyagi
E-mail  [email-masked]
Phone Number    (+91) 9540554778
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Ienergizer      Sr. Team Leader 6th January     50000
Previous Employer 1     Concentrix      Jr. Practitioner        15th October    17000
Previous Employer 2
If Selected, how much time do you need to join? Immediate joiner
Please briefly describe your work experience specifically in Quality?   I have worked as a Quality Analyst for 2 years and later on was promoted as a Team Leader. As a Quality Analyst, I was the top performer for 1.5 years. Average quality of advisors under my span has been around 99.1%. I have my own way of improving the quality of the advisors. I conduct One on One session on every 2nd day. Group sessions once in a week. All the latest updates are shared in visual formats like gifs because our mind retains visual content for longer time. I have used many more ideas and owing to my performance as a Quality Analyst I was promoted as a Team Lead. Now, I want to get back to the quality part as I love to coach individuals.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    The most difficult situation which I can recall was in the year 2019 wherein, most of the advisors across the process got hit on quality due to some new way of bypassing content by the uploader on to the site and due to this the calling team also had to suffer as they were not aware of these new bypasses. I was on leave for 1 week and for that week the quality for my span was conducted by other QA. The only week wherein the average quality of team came down to 89%. This was 5th instamce when other QA did the audits in my abscence but 89% quality was for the first time. Otherwise the minimum it went was 99%. Now, when I came back I took One on One session of all the 19 advisors reporting to me in single day and one group session. All the details were shared verbally as I didn't had the time to prepare PPT or gifs. The very next day I was ready with the PPT and gifs. But before that I conducted a small test for both moderation team and voice team. The team was able to crack 100% score in test and later on I shared the gifs and PPTs with them for reference.

The quality score was again spiked to 100% for the week when ogher QAs were able to drag the score maximum to 96%. Management was amazed to see such result in a very tricky situation. They asked other QA to reaudit randomy for my 3 advisors. The quality score was still 100%.

Management appreciated me for my efforts and asked me to share my PPTs and Gifs with other QAs too. I took a session for all the QAs and shared everything with them.

I also received appreciatiom from the client for my efforts.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Going to any extent to solve the query of a customer within minimum time frame is Great customer service as per me.

Otherwise, a good customer service is just resolving the query of customer not giving importance to time frame.
What according to you makes you a good candidate for this position?     My biggest strength that makes me good candidate for this position is my passion to coach people. I enjoy interacting with people and try my best to make them understand whatever I have to and get the best out of them. I focus on quality work and not quantity. Quantity can easily be achieved if one is perfect in quality. Else, quantity is of no use.
On a scale of 1 - 5 please rate your fluency in spoken English  5